Can't find Indicator remindor

Asked by Luis M.Jacinto on 2019-02-20

Ubuntu 16.04
Indicator remindor

After installation can't find and can't start this application
What should I do
Thank you

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2019-02-26
Last reply:
2019-02-26
Manfred Hampl (m-hampl) said : #1

How did you install indicator-remindor?
https://launchpad.net/~bhdouglass/+archive/ubuntu/indicator-remindor does not show a version for xenial (which I assume is the Ubuntu release that you are running).

This project seems to be quite dead. The links from the PPA page (e.g. lead to 404 errors.

Manfred Hampl (m-hampl) said : #2

Oops, the (dead) link got lost: http://bhdouglass.com/remindor/indicator/

What does the package actually do? Maybe we can suggest alternatives.....

Luis M.Jacinto (ljacinto) said : #4

It was from different one.

http://ppa.launchpad.net/bhdouglass/indicator-remindor/ubuntu

The package is a reminder for anything include birthadys.
I had this reminder on Ubuntu 16.04 32 bit but I changed to 64 bit.
I think the problem is the 64 bit.

Manfred Hampl (m-hampl) said : #5

1. For diagnostic purposes please provide the output of the commands

uname -a
lsb_release -crid
apt-cache policy indicator-remindor

The PPA that you are mentioning (and which is referring to the same one as my link) does not contain any version for Ubuntu 16.04 (xenial) - neither 32bit nor 64bit.

2. Most e-mail systems do have a scheduling, alarm and reminder functionality. Maybe you can try using your e-mail client for birthday reminders.

Luis M.Jacinto (ljacinto) said : #6

luis@luis-H81M-DS2:~$ uname -a
Linux luis-H81M-DS2 4.15.0-45-generic #48~16.04.1-Ubuntu SMP Tue Jan 29 18:03:48 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
luis@luis-H81M-DS2:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu 16.04.5 LTS
Release: 16.04
Codename: xenial
luis@luis-H81M-DS2:~$ apt-cache policy indicator-remindor
N: Unable to locate package indicator-remindor
luis@luis-H81M-DS2:~$
Correct the PPA does not have the version I change the OS from Ubuntu 32 bi to 64 bit before I Install the packacage.

Manfred Hampl (m-hampl) said : #7

You are running Ubuntu 16.04 xenial.
There is no package "indicator-remindor" available for this Ubuntu release, not in the official Ubuntu repositories, and not in any PPA.
And this is not a matter of architecture; there is neither a 32bit version nor one for 64bit.

This application seems to be dead.

Can you help with this problem?

Provide an answer of your own, or ask Luis M.Jacinto for more information if necessary.

To post a message you must log in.